:root {
	--color: #ff9800;
	--orange-text-color: #b78424;
	--new-text-color: #d4ba95;
	--main-text-color: #999999;
	--main-text-shadow: 0px 1px 1px #000;
}
.art-well-ssm {
	padding-top: 5px;
	padding-bottom: 5px;
}
.art-well-xm {
	padding-top: 10px;
	padding-bottom: 10px;
}
.art-well-xxm {
	padding-top: 15px;
	padding-bottom: 15px;
}
.art-well-xx {
	padding-top: 20px;
	padding-bottom: 20px;
}
.art-well-xxx {
	/*padding-top: 30px;*/
	padding-bottom: 30px;
}
.art-well5 {
	padding-top: 5px;
	padding-bottom: 5px;
}
.page-title, .tag-h1 {
	font-family: inherit;
	font-size: 2em;
	font-weight: 600;
	letter-spacing: 1px;
}
.art-padd-ssm {
	padding-left: 5px;
	padding-right: 5px;
}
.art-padd-xm {
	padding-left: 10px;
	padding-right: 10px;
}
.art-padd-xxm {
	padding-left: 15px;
	padding-right: 15px;
}
.art-padd-xx {
	padding-left: 20px;
	padding-right: 20px;
}
.art-padd-xxx {
	padding-left: 30px;
	padding-right: 30px;
}
h2, .tag-h2 {
    font-size: 1.5em;
    padding-left: 10px;
    padding-right: 10px;
}
.tag-h2 {
    text-transform: uppercase;
}
.tag-h3 {
	font-size: 1.17em;
}
.tag-h4 {
	font-size: 1em;
	margin: 0;
}
.tag-h5 {
	font-family: inherit;
	font-size: 0.8em;
}
.tag-p {
	font-family: inherit;
	font-size: 1em;
}
.main-color {
	color: #999999;
}
.second-color {
	color: var(--orange-text-color);
}
.tag-color {
	color: #d0d0d0;
}
second-color {
	color: var(--orange-text-color);
}
.art-width-main {
	max-width: 1400px;
	margin: auto;
}
.art-width-12 {
	max-width: 1200px;
	margin: auto;
}
.art-modal-width {
	max-width: 1200px;
	min-width: 280px;
	margin: auto;
}
.art-special {
	max-width: 1600px;
	margin: auto;
}
.art-auto-center {
	margin: auto;
} 
.text-navigator-section {
	margin: 0;
}
em, i {
	font-style: italic;
}
* em, * * em,
* * * em, * p em, i {
	font-style: italic;
}
b, p b {
	font-weight: 900;
}
.text-left {
	text-align: left;
}
.art-fa {
	display: inline-flex;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	vertical-align: middle;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
  *zoom: 1;
}
.art-icon-text {
	color: var(--main-text-color);
	font-size: 1em;
	margin: auto;
	word-break: break-word;
	white-space: normal;
	transition: all linear 0.5s;
}
.tty-block, .paper-plane-block, .fa-map-marker-block {
	display: inline-flex;
	padding: 5px;
	margin: 5px;
	justify-content: center;
	align-items: center;
}
.section_ {
	display: inline-flex;
	width: 49%;
	min-width: 300px;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	padding: 2px;
	margin: auto;
}
/*начало_подчеркивание*/
.link-hover-center {
	display: inline-block;
	position: relative;
}
.link-hover-center:after {
	display: block;
	content: "";
	border-bottom: 1px solid var(--color);
	width: 0%;
	left: 50%;
	top: 24px;
	position: absolute;
	-webkit-transition: width .3s ease-in-out;
	-moz--transition: width .3s ease-in-out;
	transition: width .3s ease-in-out;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
}
.link-hover-center:hover:after,
.link-hover-center:focus:after {
	width: 100%;
}
.link-hover-center.text-hover {
    color: var(--orange-text-color);
}
/*окончание_подчеркивание*/
.slide-price, .slide-price-norub {
	font-size: 0.9em;
	font-weight: 700;
	text-align: end;
	margin: 0;
	transition: all linear 0.5s;
}
.slide-price::after {
	content: "\f158";
	font-family: 'FontAwesome';
	font-size: 0.9em;
	font-weight: 100;
	padding-left: 3px;
}
.slide-price::before, .slide-price-norub::before {
	content: "\f1de";
	font-family: 'FontAwesome';
	font-weight: 100;
	line-height: 0;
	padding-right: 6px;
	vertical-align: baseline;
	transition: all linear 0.5s;
}
.detail {
	position: relative;
}
.detail::after {
	content: "\f08e";
	font-family: 'FontAwesome';
	font-size: 1em;
	font-weight: 100;
	color: var(--color);
	padding-right: 40px;
	float: left;
	transition: all ease-in-out 1s;
}
.detail::after:hover {
	color: #242424;
}
/*Начало Перетяжка на страницу*/
.mainpage-imgtext-content {
	display: inline-flex;
	width: 100%;
	padding-left: 2%;
	padding-right: 2%;
	margin-bottom: 20px;
	justify-content: space-around;
	background: #000;
}
.mainpage-imgtext-content .mainpage-img-content {
	display: flex;
	justify-content: center;
	width: 40%;
	min-width: 170px;
	padding-left: 1%;
	padding-right: 1%;
}
.mainpage-imgtext-content img {
	width: 100%;
}
.mainpage-text-content {
	display: flex;
	width: 45%;
	align-items: center;
	font-size: 3em;
	padding-left: 1%;
	padding-right: 1%;
	line-height: 50px;
}
@media (max-width: 922px) and (min-width: 320px) {
	.mainpage-text-content {
		font-size: 1em;
		line-height: 25px;
	}
}
/*Окончание Перетяжка на страницу*/
/*Начало blockquote цитата*/
.article__paragraph blockquote {
	margin: 30px 0;
	padding: 10px 0 10px 37px;
	font-family: Georgia,serif;
	font-size: 23px;
	font-style: italic;
	line-height: 28px;
	text-align: left;
	text-shadow: -1px 1px 1px #000;
	color: #fff;
	border-left: 3px solid var(--color);
	background: linear-gradient(to right, #00000008 50%, #1e1e1e 100%);
}
.article__paragraph {
	margin: 0 0 20px;
}
.block-textcenter blockquote {
    text-align: center;
}
/*Окончание blockquote цитата*/

/*начало art-popup продукция*/
.art-popup {
	/*display: block;*/
	position: absolute;
	right: 45px;
	bottom: 120px;
	cursor: pointer;
}
.art-popup .off {
	display: none;
}
.art-popupon .off {
	display: flex;
}
.art-popup .art-popuppage {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 99999;
	opacity: 1;
	left: 0;
	right: 0;
	overflow: auto;
	margin: auto;
	background: rgba(0, 0, 0, 0.85);
}
.close_modal_window {
	/*display: flex;*/
	position: absolute;
	/*width: 100%;
	height: 100%;
	justify-content: flex-end;*/
	right: 10%;
	top: 4%;
	color: var(--color);
	font-size: 22px;
	font-weight: bold;
	cursor: pointer;
	z-index: 3;
}
.art-popup .off .popup-open {
	display: none;
}
.fawhat-corr i {
	display: flex;
	align-content: center;
	align-items: center;
	padding-left: 5px;
	font-size: 16px;
	font-style: normal;
}
.fawhat-corr:hover {
	color: var(--color);
}
.card-specific_price:hover {
	color: var(--color);
}
.art-popupon .art-fide2, .art-popupon .art-fide2, 
.art-popupon .art-fide3, .art-popupon .art-fide4,
.art-popupon .art-fide5, .art-popupon .art-fide6 {
	display: none;
}
/*окончание art-popup продукция*/
.page-list {
	display: inline-flex;
	position: relative;
	width: 95%;
	height: 28px;
	padding-top: 6px;
	justify-content: center;
	background: linear-gradient(to right, #21212200 35%, #ff980012 120%);
	box-shadow: inset -1px 0px 0px var(--color);
	animation: page-list 20s both 5s linear 5000;   /*animation: имя|длительность|форма|задержка|направление|число повторов*/
}
@keyframes page-list {
	0%      { background-size: 150%; }
	50%    { background-size: 100%; color: #fff; }
	100%    { background-size: 150%; }
}
.page-list  .page-list-point {
	padding: 0 20px 0 0px;
	line-height: 1 !important;
}
.page-list ._active {
	color: var(--color);
	font-weight: 700;
}
.page-list-point:hover {
	color: var(--color);
}
.view-none {
	display: none !important;
}
.section_content_bloсk-img .fa-refresh {
    position: relative;
    top: 85%;
    left: 90%;
    z-index: 2;
    transition: color .5s;
}
.section_content_bloсk-img:hover .fa-refresh {
    color: var(--color);
}
.section_content_bloсk-img .fa-external-link {
    display: block;
    position: relative;
    top: 76%;
    left: 80%;
    z-index: 1;
    cursor: pointer;
    transition: color .5s;
}
.section_content_bloсk-img .fa-external-link:hover {
    color: var(--color);
}
button.next-prod {
    display: inline-block;
    background-color: transparent;
    border: none;
    color: var(--main-text-color);
    border: 1px solid var(--color);
    padding: 11px 28px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    transition: all 0.5s;
    margin: 3px;
}
.btn-next-prod {
    display: block;
    position: relative;
    width: 100%;
    text-align: center;
    margin: auto;
    padding: 25px 0;
}
button.next-prod:hover, button.next-prod:focus {
    background-color: var(--color);
    color: #fff;
    text-shadow: 0 1px 1px #000;
}
